dependencies {
    api project(':netty-handler-codec-http')
    testImplementation testLibs.gson
    testImplementation testLibs.assertj
    testImplementation testLibs.mockito.core
    testImplementation project(':netty-handler-ssl-bouncycastle')
    testRuntimeOnly project(path: ':netty-tcnative-boringssl-static-native', configuration: osdetector.classifier)
    testRuntimeOnly libs.brotli4j.native."${osdetector.os}"."${osdetector.arch.replace('_','')}"
}
